Question Status

Suggested Answer
rodi asked a question on 14 Jan 2014 9:07 PM

dear,

I want to install Frx 6.7 to dynamic SL 2011.

before, when we use SL 6.x, I still can install frx and use it.

but now, the program (frx). even can't run. I try to run via menu on SL or directly from start menu on windows.

I heard frx now support for SL 2011.

am I missed something? or do I need additional patch/program?

thanks in advance

Reply
Suggested Answer
Santhosh Dharmar responded on 15 Jan 2014 9:48 PM

Hi Rodi,

You have to install FRx Service Pack 12 for SL 2011.

If you have already installed the SP12 then let me know the SL authentication type. Is it Windows or SQL?

Thanks  

Santhosh D

Reply
Rick Kerns responded on 15 Jan 2014 9:08 AM

I have multiple clients using FRx 6.7 with SL 2011.  You do need to have service pack 12 for FRx installed.

In order for me to be any additional help I would need to know some more details on what kind of error you are getting when launching FRx.

Reply
Suggested Answer
Santhosh Dharmar responded on 15 Jan 2014 9:48 PM

Hi Rodi,

You have to install FRx Service Pack 12 for SL 2011.

If you have already installed the SP12 then let me know the SL authentication type. Is it Windows or SQL?

Thanks  

Santhosh D

Reply
rodi responded on 26 Mar 2014 3:02 AM

hi

sorry just today I give an update. problem solved after applied SP 12. the vendor missed to give that. thanks a lot.

Reply
Santhosh Dharmar responded on 26 Mar 2014 3:16 AM

Hi Rodi

Good to hear the problem has been resolved.

Always Welcome.

Thanks

Santhosh D

Reply